This reference describes Get Checkout Details get_checkout_details API to check Pay-in-Parts lenders eligibility. You will get response for various scenarios whether customer is Existing to Bank (ETB) or New to Bank (NTB) customer.
Environment
| Environment | URL |
|---|---|
| Production | https://info.payu.in/merchant/postservice?form=2 |
| Test | https://test.payu.in/merchant/postservice?form=2 |
Request Parameters
Request Parameters
| Parameter | Description | Example |
|---|---|---|
key |
|
JP***g |
command |
|
get_checkout_details |
var1 |
|
{"requestId":"abc123","transactionDetails":{"amount":500}} |
hash |
|
{{info_hash}} |
var1 JSON Fields Description
var1 JSON Fields Description
| Parameter | Description | Example |
|---|---|---|
requestId |
| |
transactionDetails |
| |
transactionDetails.source |
| null |
transactionDetails.amount |
| |
transactionDetails.pre_authorize |
| null |
transactionDetails.additional_charges |
| null |
useCase |
| |
useCase.checkNTBCustomerEligibility |
| true |
useCase.checkCustomerEligibility |
| true |
useCase.returnUserLimit |
| true |
customerDetails |
| |
customerDetails.mobile |
| |
filters |
| |
filters.paymentOptions |
| |
filters.paymentOptions.emi |
| |
filters.paymentOptions.emi.dc |
| "all" |
filters.paymentOptions.emi.cardless |
| "all" |
filters.paymentOptions.emi.payInParts |
| "all" |
Sample request
The following matches the integration sample you provided (Cookie omitted; key shown as JP***g like other PayU API reference pages—substitute your real merchant key if different), with hash templated.
curl --location 'https://info.payu.in/merchant/postservice?form=2' \
--header 'Content-Type: application/x-www-form-urlencoded' \
--data-urlencode 'key=JP***g' \
--data-urlencode 'command=get_checkout_details' \
--data-urlencode 'var1={"requestId":"9078698a15d746feadcffbdaf979a198","transactionDetails":{"source":null,"amount":16721,"pre_authorize":null,"additional_charges":null},"useCase":{"checkNTBCustomerEligibility":true,"checkCustomerEligibility":true,"returnUserLimit":true},"customerDetails":{"mobile":"9910522063"},"filters":{"paymentOptions":{"emi":{"dc":"all","cardless":"all"}}}}' \
--data-urlencode 'hash={{info_hash}}'import requests
url = "https://info.payu.in/merchant/postservice?form=2"
headers = {
"Content-Type": "application/x-www-form-urlencoded"
}
data = {
"key": "JP***g",
"command": "get_checkout_details",
"var1": '{"requestId":"9078698a15d746feadcffbdaf979a198","transactionDetails":{"source":null,"amount":16721,"pre_authorize":null,"additional_charges":null},"useCase":{"checkNTBCustomerEligibility":true,"checkCustomerEligibility":true,"returnUserLimit":true},"customerDetails":{"mobile":"9910522063"},"filters":{"paymentOptions":{"emi":{"dc":"all","cardless":"all"}}}}',
"hash": "{{info_hash}}"
}
try:
response = requests.post(url, headers=headers, data=data)
print("Status Code:", response.status_code)
print("Response:", response.text)
except requests.exceptions.RequestException as e:
print("Error:", e)using System;
using System.Collections.Generic;
using System.Net.Http;
using System.Threading.Tasks;
class Program
{
static async Task Main(string[] args)
{
var client = new HttpClient();
var formData = new List<KeyValuePair<string, string>>
{
new KeyValuePair<string, string>("key", "JP***g"),
new KeyValuePair<string, string>("command", "get_checkout_details"),
new KeyValuePair<string, string>("var1", "{\"requestId\":\"9078698a15d746feadcffbdaf979a198\",\"transactionDetails\":{\"source\":null,\"amount\":16721,\"pre_authorize\":null,\"additional_charges\":null},\"useCase\":{\"checkNTBCustomerEligibility\":true,\"checkCustomerEligibility\":true,\"returnUserLimit\":true},\"customerDetails\":{\"mobile\":\"9910522063\"},\"filters\":{\"paymentOptions\":{\"emi\":{\"dc\":\"all\",\"cardless\":\"all\"}}}}"),
new KeyValuePair<string, string>("hash", "{{info_hash}}")
};
var content = new FormUrlEncodedContent(formData);
try
{
var response = await client.PostAsync("https://info.payu.in/merchant/postservice?form=2", content);
string responseBody = await response.Content.ReadAsStringAsync();
Console.WriteLine("Status Code: " + response.StatusCode);
Console.WriteLine("Response: " + responseBody);
}
catch (HttpRequestException e)
{
Console.WriteLine("Error: " + e.Message);
}
}
}async function getCheckoutDetails() {
const url = "https://info.payu.in/merchant/postservice?form=2";
const formData = new URLSearchParams();
formData.append("key", "JP***g");
formData.append("command", "get_checkout_details");
formData.append("var1", JSON.stringify({
requestId: "9078698a15d746feadcffbdaf979a198",
transactionDetails: {
source: null,
amount: 16721,
pre_authorize: null,
additional_charges: null
},
useCase: {
checkNTBCustomerEligibility: true,
checkCustomerEligibility: true,
returnUserLimit: true
},
customerDetails: {
mobile: "9910522063"
},
filters: {
paymentOptions: {
emi: {
dc: "all",
cardless: "all"
}
}
}
}));
formData.append("hash", "{{info_hash}}");
try {
const response = await fetch(url, {
method: "POST",
headers: {
"Content-Type": "application/x-www-form-urlencoded"
},
body: formData.toString()
});
const data = await response.text();
console.log("Status Code:", response.status);
console.log("Response:", data);
} catch (error) {
console.error("Error:", error);
}
}
getCheckoutDetails();import java.io.*;
import java.net.*;
public class GetCheckoutDetails {
public static void main(String[] args) {
try {
URL url = new URL("https://info.payu.in/merchant/postservice?form=2");
HttpURLConnection conn = (HttpURLConnection) url.openConnection();
conn.setRequestMethod("POST");
conn.setRequestProperty("Content-Type", "application/x-www-form-urlencoded");
conn.setDoOutput(true);
String var1 = URLEncoder.encode(
"{"requestId":"9078698a15d746feadcffbdaf979a198","transactionDetails":{"source":null,"amount":16721,"pre_authorize":null,"additional_charges":null},"useCase":{"checkNTBCustomerEligibility":true,"checkCustomerEligibility":true,"returnUserLimit":true},"customerDetails":{"mobile":"9910522063"},"filters":{"paymentOptions":{"emi":{"dc":"all","cardless":"all"}}}}",
"UTF-8"
);
String formData = "key=" + URLEncoder.encode("JP***g", "UTF-8")
+ "&command=" + URLEncoder.encode("get_checkout_details", "UTF-8")
+ "&var1=" + var1
+ "&hash=" + URLEncoder.encode("{{info_hash}}", "UTF-8");
try (OutputStream os = conn.getOutputStream()) {
os.write(formData.getBytes("UTF-8"));
}
int statusCode = conn.getResponseCode();
System.out.println("Status Code: " + statusCode);
BufferedReader reader = new BufferedReader(new InputStreamReader(conn.getInputStream()));
StringBuilder response = new StringBuilder();
String line;
while ((line = reader.readLine()) != null) {
response.append(line);
}
reader.close();
System.out.println("Response: " + response.toString());
} catch (Exception e) {
System.out.println("Error: " + e.getMessage());
}
}
}<?php
$url = "https://info.payu.in/merchant/postservice?form=2";
$postFields = http_build_query([
"key" => "JP***g",
"command" => "get_checkout_details",
"var1" => json_encode([
"requestId" => "9078698a15d746feadcffbdaf979a198",
"transactionDetails" => [
"source" => null,
"amount" => 16721,
"pre_authorize" => null,
"additional_charges" => null
],
"useCase" => [
"checkNTBCustomerEligibility" => true,
"checkCustomerEligibility" => true,
"returnUserLimit" => true
],
"customerDetails" => [
"mobile" => "9910522063"
],
"filters" => [
"paymentOptions" => [
"emi" => [
"dc" => "all",
"cardless" => "all"
]
]
]
]),
"hash" => "{{info_hash}}"
]);
$ch = curl_init();
curl_setopt_array($ch, [
CURLOPT_URL => $url,
CURLOPT_RETURNTRANSFER => true,
CURLOPT_POST => true,
CURLOPT_POSTFIELDS => $postFields,
CURLOPT_HTTPHEADER => [
"Content-Type: application/x-www-form-urlencoded"
]
]);
$response = curl_exec($ch);
if (curl_error($ch)) {
echo "Error: " . curl_error($ch);
} else {
echo "Status Code: " . curl_getinfo($ch, CURLINFO_HTTP_CODE) . "\n";
echo "Response: " . $response . "\n";
}
curl_close($ch);
?>Sample response
To surface PayInParts lenders in the response, add "payInParts":"all" next to dc / cardless inside filters.paymentOptions.emi when your pack requires it.
Customer is ETB
Scenario: GCD response when the customer is ETB (httpCode 200, status 1). Cardless EMI catalogue + payInParts block including LAZYPI3).
{
"httpCode": "200",
"message": "",
"status": 1,
"data": {
"details": {
"paymentOption": {
"emi": {
"all": {
"cardless": {
"all": {
"IDFCCL": {
"tenureOptions": {
"IDFCCL12": {
"tenure": 12,
"maximumAmount": null,
"eligibility": {
"status": false,
"reason": "API Time Out"
}
},
"IDFCCL03": {
"tenure": 3,
"maximumAmount": null,
"eligibility": {
"status": false,
"reason": "API Time Out"
}
},
"IDFCCL06": {
"tenure": 6,
"maximumAmount": null,
"eligibility": {
"status": false,
"reason": "API Time Out"
}
},
"IDFCCL09": {
"tenure": 9,
"maximumAmount": null,
"eligibility": {
"status": false,
"reason": "API Time Out"
}
}
},
"maximumAmount": null,
"eligibility": {
"status": false,
"reason": "Customer not eligible for EMI"
}
},
"SMPI3": {
"tenureOptions": {
"SMPI03": {
"tenure": 3,
"maximumAmount": null,
"eligibility": {
"status": true
}
}
},
"maximumAmount": null,
"eligibility": {
"status": true
}
},
"ZESTMON": {
"tenureOptions": {
"ZEST09": {
"tenure": 9,
"maximumAmount": null,
"eligibility": {
"status": false,
"reason": "This mobile number is not eligible. Please change the mobile number."
}
},
"ZEST06": {
"tenure": 6,
"maximumAmount": null,
"eligibility": {
"status": false,
"reason": "This mobile number is not eligible. Please change the mobile number."
}
},
"ZEST03": {
"tenure": 3,
"maximumAmount": null,
"eligibility": {
"status": false,
"reason": "This mobile number is not eligible. Please change the mobile number."
}
},
"ZESTMON": {
"tenure": 0,
"maximumAmount": null,
"eligibility": {
"status": false,
"reason": "This mobile number is not eligible. Please change the mobile number."
}
},
"ZEST12": {
"tenure": 12,
"maximumAmount": null,
"eligibility": {
"status": false,
"reason": "This mobile number is not eligible. Please change the mobile number."
}
}
},
"maximumAmount": null,
"eligibility": {
"status": false,
"reason": "Customer not eligible for EMI"
}
},
"ICICCL": {
"tenureOptions": {
"ICICCL12": {
"tenure": 12,
"maximumAmount": null,
"eligibility": {
"status": false,
"reason": "API Time Out"
}
},
"ICICCL03": {
"tenure": 3,
"maximumAmount": null,
"eligibility": {
"status": false,
"reason": "API Time Out"
}
},
"ICICCL06": {
"tenure": 6,
"maximumAmount": null,
"eligibility": {
"status": false,
"reason": "API Time Out"
}
},
"ICICCL09": {
"tenure": 9,
"maximumAmount": null,
"eligibility": {
"status": false,
"reason": "API Time Out"
}
}
},
"maximumAmount": null,
"eligibility": {
"status": false,
"reason": "Customer not eligible for EMI"
}
},
"HMECDT": {
"tenureOptions": {
"HMECDT03": {
"tenure": 3,
"maximumAmount": null,
"eligibility": {
"status": true
},
"maximumEligibleLimit": 12000.0
},
"HMECDT12": {
"tenure": 12,
"maximumAmount": null,
"eligibility": {
"status": true
},
"maximumEligibleLimit": 12000.0
},
"HMECDT18": {
"tenure": 18,
"maximumAmount": null,
"eligibility": {
"status": true
},
"maximumEligibleLimit": 12000.0
},
"HMECDT06": {
"tenure": 6,
"maximumAmount": null,
"eligibility": {
"status": true
},
"maximumEligibleLimit": 12000.0
},
"HMECDT09": {
"tenure": 9,
"maximumAmount": null,
"eligibility": {
"status": true
},
"maximumEligibleLimit": 12000.0
}
},
"maximumAmount": null,
"eligibility": {
"status": true
}
},
"LPEMI": {
"tenureOptions": {
"LPEMI12": {
"tenure": 12,
"maximumAmount": null,
"eligibility": {
"status": false,
"reason": "Journey Type is not allowed on merchant"
}
},
"LPEMI": {
"tenure": 0,
"maximumAmount": null,
"eligibility": {
"status": false,
"reason": "Journey Type is not allowed on merchant"
}
},
"LPEMI09": {
"tenure": 9,
"maximumAmount": null,
"eligibility": {
"status": false,
"reason": "Journey Type is not allowed on merchant"
}
},
"LPEMI03": {
"tenure": 3,
"maximumAmount": null,
"eligibility": {
"status": false,
"reason": "Journey Type is not allowed on merchant"
}
},
"LPEMI06": {
"tenure": 6,
"maximumAmount": null,
"eligibility": {
"status": false,
"reason": "Journey Type is not allowed on merchant"
}
}
},
"maximumAmount": null,
"eligibility": {
"status": false,
"reason": "Journey Type is not allowed on merchant"
}
},
"HDFC_CL": {
"tenureOptions": {
"HDFCCL09": {
"tenure": 9,
"maximumAmount": null,
"eligibility": {
"status": true
}
},
"HDFCCL18": {
"tenure": 18,
"maximumAmount": null,
"eligibility": {
"status": true
}
},
"HDFCCL06": {
"tenure": 6,
"maximumAmount": null,
"eligibility": {
"status": true
}
},
"HDFCCL03": {
"tenure": 3,
"maximumAmount": null,
"eligibility": {
"status": true
}
},
"HDFCCL12": {
"tenure": 12,
"maximumAmount": null,
"eligibility": {
"status": true
}
}
},
"maximumAmount": null,
"eligibility": {
"status": true
}
}
},
"hasEligible": true
}
},
"payInParts": {
"LAZYPI3": {
"tenure": "3",
"processingFee": 94.4,
"processingFeeGst": 14.4,
"maximumEligibleLimit": 120000.0,
"eligibility": {
"status": true
},
"repaymentSchedule": [
{
"amount": 4000.0,
"serialNo": 0,
"dueDate": "2026-06-10"
},
{
"amount": 4000.0,
"serialNo": 1,
"dueDate": "2026-08-01"
},
{
"amount": 4000.0,
"serialNo": 2,
"dueDate": "2026-09-01"
}
]
}
}
}
}
}
}
}GCD response — customer is NTB
{
"httpCode": "200",
"message": "",
"status": 1,
"data": {
"details": {
"paymentOption": {
"emi": {
"all": {
"cardless": {
"all": {
"IDFCCL": {
"tenureOptions": {
"IDFCCL12": {
"tenure": 12,
"maximumAmount": null,
"eligibility": {
"status": false,
"reason": "API Time Out"
}
},
"IDFCCL03": {
"tenure": 3,
"maximumAmount": null,
"eligibility": {
"status": false,
"reason": "API Time Out"
}
},
"IDFCCL06": {
"tenure": 6,
"maximumAmount": null,
"eligibility": {
"status": false,
"reason": "API Time Out"
}
},
"IDFCCL09": {
"tenure": 9,
"maximumAmount": null,
"eligibility": {
"status": false,
"reason": "API Time Out"
}
}
},
"maximumAmount": null,
"eligibility": {
"status": false,
"reason": "Customer not eligible for EMI"
}
},
"SMPI3": {
"tenureOptions": {
"SMPI03": {
"tenure": 3,
"maximumAmount": null,
"eligibility": {
"status": true
}
}
},
"maximumAmount": null,
"eligibility": {
"status": true
}
},
"ZESTMON": {
"tenureOptions": {
"ZEST09": {
"tenure": 9,
"maximumAmount": null,
"eligibility": {
"status": false,
"reason": "This mobile number is not eligible. Please change the mobile number."
}
},
"ZEST06": {
"tenure": 6,
"maximumAmount": null,
"eligibility": {
"status": false,
"reason": "This mobile number is not eligible. Please change the mobile number."
}
},
"ZEST03": {
"tenure": 3,
"maximumAmount": null,
"eligibility": {
"status": false,
"reason": "This mobile number is not eligible. Please change the mobile number."
}
},
"ZESTMON": {
"tenure": 0,
"maximumAmount": null,
"eligibility": {
"status": false,
"reason": "This mobile number is not eligible. Please change the mobile number."
}
},
"ZEST12": {
"tenure": 12,
"maximumAmount": null,
"eligibility": {
"status": false,
"reason": "This mobile number is not eligible. Please change the mobile number."
}
}
},
"maximumAmount": null,
"eligibility": {
"status": false,
"reason": "Customer not eligible for EMI"
}
},
"ICICCL": {
"tenureOptions": {
"ICICCL12": {
"tenure": 12,
"maximumAmount": null,
"eligibility": {
"status": false,
"reason": "API Time Out"
}
},
"ICICCL03": {
"tenure": 3,
"maximumAmount": null,
"eligibility": {
"status": false,
"reason": "API Time Out"
}
},
"ICICCL06": {
"tenure": 6,
"maximumAmount": null,
"eligibility": {
"status": false,
"reason": "API Time Out"
}
},
"ICICCL09": {
"tenure": 9,
"maximumAmount": null,
"eligibility": {
"status": false,
"reason": "API Time Out"
}
}
},
"maximumAmount": null,
"eligibility": {
"status": false,
"reason": "Customer not eligible for EMI"
}
},
"HMECDT": {
"tenureOptions": {
"HMECDT03": {
"tenure": 3,
"maximumAmount": null,
"eligibility": {
"status": true
},
"maximumEligibleLimit": 12000.0
},
"HMECDT12": {
"tenure": 12,
"maximumAmount": null,
"eligibility": {
"status": true
},
"maximumEligibleLimit": 12000.0
},
"HMECDT18": {
"tenure": 18,
"maximumAmount": null,
"eligibility": {
"status": true
},
"maximumEligibleLimit": 12000.0
},
"HMECDT06": {
"tenure": 6,
"maximumAmount": null,
"eligibility": {
"status": true
},
"maximumEligibleLimit": 12000.0
},
"HMECDT09": {
"tenure": 9,
"maximumAmount": null,
"eligibility": {
"status": true
},
"maximumEligibleLimit": 12000.0
}
},
"maximumAmount": null,
"eligibility": {
"status": true
}
},
"LPEMI": {
"tenureOptions": {
"LPEMI12": {
"tenure": 12,
"maximumAmount": null,
"eligibility": {
"status": false,
"reason": "This mobile number is not eligible. Please change the mobile number."
}
},
"LPEMI": {
"tenure": 0,
"maximumAmount": null,
"eligibility": {
"status": false,
"reason": "This mobile number is not eligible. Please change the mobile number."
}
},
"LPEMI09": {
"tenure": 9,
"maximumAmount": null,
"eligibility": {
"status": false,
"reason": "Minimum required amount is 15000"
}
},
"LPEMI03": {
"tenure": 3,
"maximumAmount": null,
"eligibility": {
"status": false,
"reason": "This mobile number is not eligible. Please change the mobile number."
}
},
"LPEMI06": {
"tenure": 6,
"maximumAmount": null,
"eligibility": {
"status": false,
"reason": "This mobile number is not eligible. Please change the mobile number."
}
}
},
"maximumAmount": null,
"eligibility": {
"status": false,
"reason": "Customer not eligible for EMI"
}
},
"HDFC_CL": {
"tenureOptions": {
"HDFCCL09": {
"tenure": 9,
"maximumAmount": null,
"eligibility": {
"status": true
}
},
"HDFCCL18": {
"tenure": 18,
"maximumAmount": null,
"eligibility": {
"status": true
}
},
"HDFCCL06": {
"tenure": 6,
"maximumAmount": null,
"eligibility": {
"status": true
}
},
"HDFCCL03": {
"tenure": 3,
"maximumAmount": null,
"eligibility": {
"status": true
}
},
"HDFCCL12": {
"tenure": 12,
"maximumAmount": null,
"eligibility": {
"status": true
}
}
},
"maximumAmount": null,
"eligibility": {
"status": true
}
}
},
"hasEligible": true
}
},
"ntb": {
"payInParts": {
"all": {
"LAZYPI3": {
"maximumAmount": null,
"eligibility": {
"status": true
}
}
},
"hasEligible": true
},
"cardless": {
"all": {},
"hasEligible": false
}
}
}
}
}
}
}GCD response — customer is not eligible
{
"httpCode": "200",
"message": "",
"status": 1,
"data": {
"details": {
"paymentOption": {
"emi": {
"all": {
"cardless": {
"all": {
"IDFCCL": {
"tenureOptions": {
"IDFCCL12": {
"tenure": 12,
"maximumAmount": null,
"eligibility": {
"status": false,
"reason": "API Time Out"
}
},
"IDFCCL03": {
"tenure": 3,
"maximumAmount": null,
"eligibility": {
"status": false,
"reason": "API Time Out"
}
},
"IDFCCL06": {
"tenure": 6,
"maximumAmount": null,
"eligibility": {
"status": false,
"reason": "API Time Out"
}
},
"IDFCCL09": {
"tenure": 9,
"maximumAmount": null,
"eligibility": {
"status": false,
"reason": "API Time Out"
}
}
},
"maximumAmount": null,
"eligibility": {
"status": false,
"reason": "Customer not eligible for EMI"
}
},
"SMPI3": {
"tenureOptions": {
"SMPI03": {
"tenure": 3,
"maximumAmount": null,
"eligibility": {
"status": true
}
}
},
"maximumAmount": null,
"eligibility": {
"status": true
}
},
"ZESTMON": {
"tenureOptions": {
"ZEST09": {
"tenure": 9,
"maximumAmount": null,
"eligibility": {
"status": false,
"reason": "This mobile number is not eligible. Please change the mobile number."
}
},
"ZEST06": {
"tenure": 6,
"maximumAmount": null,
"eligibility": {
"status": false,
"reason": "This mobile number is not eligible. Please change the mobile number."
}
},
"ZEST03": {
"tenure": 3,
"maximumAmount": null,
"eligibility": {
"status": false,
"reason": "This mobile number is not eligible. Please change the mobile number."
}
},
"ZESTMON": {
"tenure": 0,
"maximumAmount": null,
"eligibility": {
"status": false,
"reason": "This mobile number is not eligible. Please change the mobile number."
}
},
"ZEST12": {
"tenure": 12,
"maximumAmount": null,
"eligibility": {
"status": false,
"reason": "This mobile number is not eligible. Please change the mobile number."
}
}
},
"maximumAmount": null,
"eligibility": {
"status": false,
"reason": "Customer not eligible for EMI"
}
},
"ICICCL": {
"tenureOptions": {
"ICICCL12": {
"tenure": 12,
"maximumAmount": null,
"eligibility": {
"status": false,
"reason": "API Time Out"
}
},
"ICICCL03": {
"tenure": 3,
"maximumAmount": null,
"eligibility": {
"status": false,
"reason": "API Time Out"
}
},
"ICICCL06": {
"tenure": 6,
"maximumAmount": null,
"eligibility": {
"status": false,
"reason": "API Time Out"
}
},
"ICICCL09": {
"tenure": 9,
"maximumAmount": null,
"eligibility": {
"status": false,
"reason": "API Time Out"
}
}
},
"maximumAmount": null,
"eligibility": {
"status": false,
"reason": "Customer not eligible for EMI"
}
},
"HMECDT": {
"tenureOptions": {
"HMECDT03": {
"tenure": 3,
"maximumAmount": null,
"eligibility": {
"status": true
},
"maximumEligibleLimit": 12000.0
},
"HMECDT12": {
"tenure": 12,
"maximumAmount": null,
"eligibility": {
"status": true
},
"maximumEligibleLimit": 12000.0
},
"HMECDT18": {
"tenure": 18,
"maximumAmount": null,
"eligibility": {
"status": true
},
"maximumEligibleLimit": 12000.0
},
"HMECDT06": {
"tenure": 6,
"maximumAmount": null,
"eligibility": {
"status": true
},
"maximumEligibleLimit": 12000.0
},
"HMECDT09": {
"tenure": 9,
"maximumAmount": null,
"eligibility": {
"status": true
},
"maximumEligibleLimit": 12000.0
}
},
"maximumAmount": null,
"eligibility": {
"status": true
}
},
"LPEMI": {
"tenureOptions": {
"LPEMI12": {
"tenure": 12,
"maximumAmount": null,
"eligibility": {
"status": false,
"reason": "This mobile number is not eligible. Please change the mobile number."
}
},
"LPEMI": {
"tenure": 0,
"maximumAmount": null,
"eligibility": {
"status": false,
"reason": "This mobile number is not eligible. Please change the mobile number."
}
},
"LPEMI09": {
"tenure": 9,
"maximumAmount": null,
"eligibility": {
"status": false,
"reason": "Minimum required amount is 15000"
}
},
"LPEMI03": {
"tenure": 3,
"maximumAmount": null,
"eligibility": {
"status": false,
"reason": "This mobile number is not eligible. Please change the mobile number."
}
},
"LPEMI06": {
"tenure": 6,
"maximumAmount": null,
"eligibility": {
"status": false,
"reason": "This mobile number is not eligible. Please change the mobile number."
}
}
},
"maximumAmount": null,
"eligibility": {
"status": false,
"reason": "Customer not eligible for EMI"
}
},
"HDFC_CL": {
"tenureOptions": {
"HDFCCL09": {
"tenure": 9,
"maximumAmount": null,
"eligibility": {
"status": true
}
},
"HDFCCL18": {
"tenure": 18,
"maximumAmount": null,
"eligibility": {
"status": true
}
},
"HDFCCL06": {
"tenure": 6,
"maximumAmount": null,
"eligibility": {
"status": true
}
},
"HDFCCL03": {
"tenure": 3,
"maximumAmount": null,
"eligibility": {
"status": true
}
},
"HDFCCL12": {
"tenure": 12,
"maximumAmount": null,
"eligibility": {
"status": true
}
}
},
"maximumAmount": null,
"eligibility": {
"status": true
}
}
},
"hasEligible": true
}
},
"payInParts": {
"LAZYPI3": {
"tenure": "3",
"eligibility": {
"status": false,
"reason": "This mobile number is not eligible. Please change the mobile number."
}
}
}
}
}
}
}
}